echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 8 laser.exe
if errorlevel 4 amort
if errorlevel 2 calc-man %1
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
